html, body, #container
{
   width: 100%;
   height: 100%;
}
body
{
   background-color: #87CEFA;
   background-image: url('images/index_bkgrnd.png');
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#GoMenu1-select, #GoMenu1-input
{
   border: 1px solid #DEE2E6;
   background-color: #FFFFFF;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-decoration: none;
   text-transform: none;
}
#GoMenu1-select
{
   float: left;
   height: 100%;
   width: 78%;
}
#GoMenu1-input
{
   float: right;
   height: 100%;
   padding: 0;
   text-align: center;
   width: 21%;
}
#GoMenu1
{
   height: 100%;
   margin: 0;
}
#MediaPlayer1
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
